Bug 8425 - wvdialconf doesn't wait until modem has finished?
Summary: wvdialconf doesn't wait until modem has finished?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wvdial (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-12 23:15 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-25 00:04:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-12 23:15:30 UTC
When using rp3-config to configure my ISP connection, pressing the 'Debug'
button the first time resulted in:

ATZ
AO: 0 (I think that's what it said)
Modem initialisation failed

Subsequent attempts were fine.  Perhaps the modem detection needs to make
sure that the modem's finished what it was saying?

Comment 1 Stephen John Smoogen 2003-01-25 00:04:59 UTC
RP3 has been deprecated and removed in the latest releases and Red Hat Linux 6.2
is about to be end of lifed. THe problem would be listed as 'Fixed by removal'
if there was such a flag.


Note You need to log in before you can comment on or make changes to this bug.